@charset "UTF-8";
/* CSS Document */

body { 
  background-color: #000;
	 background: url(images/bg-ep.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	margin: 0 auto;
	font-family: "futura-pt",sans-serif;
font-style: normal;
font-weight: 300;

}

body.tour {
		 background: url(images/bg-tour.jpg) no-repeat center center fixed; 
		 -webkit-background-size: cover;
		 -moz-background-size: cover;
		 -o-background-size: cover;
		 background-size: cover;
	
}

body.cc {
		 background: #000;
	
}

#video {
	max-width: 640px;
	margin: 0 auto;
	display: block;
	width: 95%;
	margin-top: 12%;
}

#video iframe {width: 100%;}

#header {
	 background: url(images/nav.jpg) left center fixed; 

width: 100%;
height: 65px;
-webkit-box-shadow: 0px 6px 10px -7px rgba(0,0,0,0.23);
-moz-box-shadow: 0px 6px 10px -7px rgba(0,0,0,0.23);
box-shadow: 0px 6px 10px -7px rgba(0,0,0,0.23);
}

#logo {
width: 329px;
	display: block;
	float: left;
	margin-top: 15px;
	margin-left: 50px;

}

#logo img {width: 100%;}

#down {
	display: none;
}
#social-mobile {
	display: none;
}

#social {
	width: 380px;
	display: block;
	float: right;
	margin-top: 5px;
	margin-right: 0px;
	height: 50px;
  }


#social li {
	float: left;
	list-style: none;
	margin-right: 0px;
	padding-top:0px;
	padding-bottom: 5px;
	padding-right: 20px;
  
}

#social li:last-child img {width: 90px; margin-top: -1px; margin-left: -7px;}

#social img:hover {
	opacity: 0.5;
	transition: all .2s ease-in-out;
	
}

#social img {
	opacity: 1.0;
	transition: all .2s ease-in-out;
	width:25px;
}

#fleft {
margin-top: -35px;
  margin-left: 230px;
}

#primary_nav_wrap {
	float: left;
	margin-top: 20px;
	margin-left: 50px;
	
}

#primary_nav_wrap ul
{
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0;
	text-transform: uppercase;
}

#primary_nav_wrap ul a
{
	display:block;
	color:#fff;
	text-decoration:none;
	font-weight:300;
	font-size:16px;
	line-height:32px;
	padding:0 15px;
}

#primary_nav_wrap ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0;
}

#primary_nav_wrap ul li.current-menu-item
{
	background:#ddd;
}

#primary_nav_wrap ul li a:hover
{
color: #000;
}

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#000;
	padding:0;
		color: #fff;
}

#primary_nav_wrap ul ul li
{
	float:none;
	width:200px;
}

#primary_nav_wrap ul ul a
{
	line-height:120%;
	padding:10px 15px;
	color: #fff;
}

#primary_nav_wrap ul ul a:hover {
	color: #33468f;
}

#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%;
	color: #000;
}

#primary_nav_wrap ul li:hover > ul
{
	display:block;
	color: #000;
	z-index: 1;
}

#primary_nav_wrap ul li:hover > ul.contact {
	color:  #fff;
	font-size:  12px;
  text-transform: none;
  padding: 20px;
  z-index: 1;

}

/*
#nav li {
	list-style: none;
	float: left;
	padding-left: 20px;
}

#nav a {
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 16px;

}
*/

#nav a:hover {color: #000;}

td.bit-rsvp { display: none; }
 

tr.bit-header {
	font-size: 20px; color: #fff; 		font-family: "futura-pt",sans-serif;


}
  

  #bit-events tr {border-bottom: none;
  }
#bit-events {
	text-transform: uppercase;
	color: #fff;
			font-family: "futura-pt",sans-serif;

  padding-top: 0px;
  
}
		
  #bit-events td {
	  vertical-align: top;
	  padding-bottom: 20px;
	 padding-right: 20px;
     padding-top: 15px !important;
  }



.bit-events td a
{
 font-size: 16px !important;
line-height: 26px !important;
letter-spacing: .01em !important;
margin-right: 50px;
  

}

a.bit-track-artist-header {
	color: #fff;
	
}
#bit-events td.bit-tickets a, #bit-events th.bit-tickets a {
  text-align: left;
  float: left;
  width: auto;
  background-color: #fff;
  color: #000!important;
  font-size: 12px !important;
letter-spacing: .03em;
text-transform: uppercase;
    text-decoration: none;
    margin-bottom: 10px;
	padding: 5px 30px;
  font-family: 'Radnika-Regular', Helvetica, Arial, Sans-Serif;
text-shadow: 0 0 0px #000;
}

#bit-events td.bit-tickets a:hover, #bit-events th.bit-tickets a:hover {
  text-align: left;
  float: left;
  width: auto;
  background-color: #013a5d;
  color: #fff !important;
  text-decoration: none;
  
}

strong {
	font-weight: bold;
  font-size: 14px;
}

#bit-events .bit-bottom a
{
  font-size: 16px;
  margin-left: 33%;
  width: 200px;
  text-align: center;
  color: #fff;
  text-decoration: none;

}

#bit-events .bit-bottom a:hover
{
  font-size: 16px;
  margin-left: 33%;
  width: 200px;
  text-align: center;
  color: #fff;
  text-decoration: none;

}

#bit-events tr.bit-header a, #bit-events tr.bit-header-narrow a
{
 display: none;
}

tr.bit-header th, tr.bit-header-narrow
{
   display: none;
}

td.bit-date {
  min-width: 95px;
  font-weight: bold !important;
    	font-family: "futura-pt",sans-serif;

border-top: 0px solid #fff;
  padding-top: 15px !important;
  text-align: center !important;
  padding-left: 10px !important;


}

#live {
	
	color:  #fff;
	padding:  15px;
}

#cc {
	
	color:  #fff;
	padding:  15px;
	max-width: 900px;
	width:  95%;
	display: block;
	margin: 0 auto;
	font-size:  18px;
}

th.bit-date, th.bit-venue, th.bit-location, th.bit-tickets {
    display: none;
}

#col1 {float: left;
  width:18%;font-size: 14px;
  padding-right: 2%;
}

#col2 {float: left;
  width:18%;font-size: 14px;
  padding-right: 2%;
}

#col3 {float: left;
  width:18%;font-size: 14px;
  padding-right: 2%;
}

#col4 {float: left;
  width:18%;font-size: 14px;
  padding-right: 2%;
}

#col5 {float: left;
  width:18%;font-size: 14px;
  padding-right: 2%;
}

#col6 {float: left;
  width:18%;font-size: 14px;
  padding-right: 2%;
}
